GIT-STUFF(1)

NAME
git-cherry-pick-recursive - eine Id und alle nachfolgenden Commits mittels cherry-pick übernehmen

SYNTAX
git-cherry-pick-recursive BRANCH ID

BESCHREIBUNG
git-cherry-pick-recursive ist ein Programm um mittels cherry-pick eine spezifizierte Id und alle nachfolgenden Commits von einem spezifizierten Branch übernommen werden sollen.

OPTIONEN

BRANCH
    bezeichnet von welchem Branch die nachfolgenden Commits ermittelt werden sollen.

ID  bezeichnet ab welcher Id die Commits übernommen werden sollen.

SIEHE AUCH
git(1)

git-stuff(7)

Dieses Programm ist Teil von git-stuff.

FEHLER
Fehler können durch Einreichen eines Fehlerberichtes für das git-stuff Paket im Debian Bug Tracking System unter <http://bugs.debian.org/> oder durch Senden einer E-Mail an den Autor mitgeteilt werden.

AUTOR
git-stuff wurde von Daniel Baumann <mail@daniel-baumann.ch> geschrieben.